//
// Entry Meta
// ==========================================

p.entry-meta {
    @include rem(font-size,$entry-meta--font-size);
    margin-bottom: 0;
}

.entry-categories,
.entry-tags {
    display: block;
}